# frozen_string_literal: true

Gem::Specification.new do |spec|
  spec.name          = "dotz"
  spec.version       = "0.0.1"
  spec.authors       = ["Kyle Thompson"]
  spec.email         = ["kyle@kylekthompson.com"]
  spec.summary       = %q{A dotfile management tool}
  spec.description   = %q{A dotfile management tool}
  spec.homepage      = "https://github.com/kylekthompson/dotz"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "zeitwerk", "~> 2.1.5"

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
